#include "CoreBaseLoadoutSectionWidget.h"

class UCoreButtonWidget;

void UCoreBaseLoadoutSectionWidget::ShowTooltip(UCoreButtonWidget* hoveredSlotWidget)
{

}

void UCoreBaseLoadoutSectionWidget::OnSlotClicked(UCoreButtonWidget* button)
{

}

void UCoreBaseLoadoutSectionWidget::HideTooltip(UCoreButtonWidget* unhoveredSlotWidget)
{

}

UCoreBaseLoadoutSectionWidget::UCoreBaseLoadoutSectionWidget()
{

}
